daemonize
ignore-empty-password
indicator-caps-lock
indicator-radius=80
indicator-thickness=10
color={{ background | regex_replace('^#', '') }}
image=~/Pictures/Wallpapers/key.jpg
font={{ cjk_font }}
font-size={{ (font_size + 4) | float }}

# Theming
key-hl-color={{ green | regex_replace('^#', '') }}
bs-hl-color={{ red | regex_replace('^#', '') }}
caps-lock-bs-hl-color={{ red | regex_replace('^#', '') }}
caps-lock-key-hl-color={{ green | regex_replace('^#', '') }}
layout-bg-color={{ background | regex_replace('^#', '') }}
layout-text-color={{ white2 | regex_replace('^#', '') }}

ring-color={{ blue | regex_replace('^#', '') }}
text-color={{ white2 | regex_replace('^#', '') }}
inside-color={{ background | regex_replace('^#', '') }}
line-color={{ background | regex_replace('^#', '') }}

ring-caps-lock-color={{ yellow | regex_replace('^#', '') }}
text-caps-lock-color={{ yellow | regex_replace('^#', '') }}
inside-caps-lock-color={{ background | regex_replace('^#', '') }}
line-caps-lock-color={{ background | regex_replace('^#', '') }}

ring-wrong-color={{ red | regex_replace('^#', '') }}
text-wrong-color={{ background | regex_replace('^#', '') }}
inside-wrong-color={{ red | regex_replace('^#', '') }}
line-wrong-color={{ red | regex_replace('^#', '') }}

ring-clear-color={{ blue | regex_replace('^#', '') }}
text-clear-color={{ background | regex_replace('^#', '') }}
inside-clear-color={{ blue | regex_replace('^#', '') }}
line-clear-color={{ blue | regex_replace('^#', '') }}

ring-ver-color={{ green | regex_replace('^#', '') }}
text-ver-color={{ background | regex_replace('^#', '') }}
inside-ver-color={{ green | regex_replace('^#', '') }}
line-ver-color={{ green | regex_replace('^#', '') }}
